@keyframes rotate {
  100% {
    transform: rotate(1turn);
  }
}

.conic {
  position: relative;
  z-index: 0;
  overflow: hidden;
  padding: 2rem;
}
.conic:before {
  content: "";
  position: absolute;
  z-index: -2;
  left: -50%;
  top: -50%;
  width: 200%;
  height: 200%;
  background-image: conic-gradient(transparent, rgba(171, 78, 82, 1), transparent 30%);
  animation: rotate 4s linear infinite;
}

.conic:after {
  content: "";
  position: absolute;
  z-index: -1;
  left: 6px;
  top: 6px;
  width: calc(100% - 12px);
  height: calc(100% - 12px);
  background: #0f0f0f;
  border-radius: 5px;
}

.conic-demo::after {
  animation: opacityChange 5s infinite linear;
}

@keyframes opacityChange {
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}

.call-to-action-pad {
  padding: 75px 0px 75px 0px;
}

.small-txt {
  font-size: 10px;
}

.section-pad {
  padding-top: 80px;
  padding-bottom: 50px;
}

.white {
  color: white !important;
}

.call-to-action-parallax {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
}

.red-tri-bg {
  background-image: url("../images/red-tri-bg.webp");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center bottom;
}

.red-tri-bg-top {
  background-image: url("../images/red-tri-bg-top.webp");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center top;
}

.grey-tri-bg-top {
  background-image: url("../images/grey-tri-bg-top.webp");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center top;
}

.red-tri-bg-with-img::before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;

  background-image: url("../images/red-tri-bg.webp");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
  z-index: 2;
}

.fmr-red {
  color: #ae5556;
}

.light-red-bg {
  background-color: #ae555650;
}

.light-grey-bg {
  background-color: #e0e0e0;
}

.colio-pad {
  padding: 25px 100px 0px 80px;
}

.since {
  font-family: Arial, Helvetica, sans-serif;
  color: #ae5556;
  font-size: 20px;
  font-weight: bold;
}

.allcaps {
  text-transform: uppercase;
}

.parallax-bg {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bg-var-1 {
  background-color: #292929 !important;
}

.bg-var-1t {
  background-color: #29292970 !important;
}

.inv-bg {
  background-color: white;
}

.inv-bg h1,
.inv-bg h2,
.inv-bg h3,
.inv-bg h4,
.inv-bg h5,
.inv-bg h6,
.inv-bg p {
  color: #1c1c1c !important;
}

.bg-var-2 {
  background-color: #0f0f0f !important;
}

.gradient-bg-1 {
  background-image: linear-gradient(to bottom, #292929, #6e2d2e);
}

.pad-25 {
  padding: 25px;
}

.pad-50 {
  padding: 50px;
}

.image-fit {
  background-size: cover;
  background-position: center;
}

.number {
  font-family: Arial, Helvetica, sans-serif;
}

.old-price {
  margin-right: 10px;
  text-decoration: line-through;
  color: #cfcfcf;
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
}

.price {
  color: white;
  font-size: 20px;
  font-family: Arial, Helvetica, sans-serif;
}

.price-currency {
  color: white;
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
}

.footer-kid {
  position: absolute;
  bottom: 0;
  right: 60px;
  margin-bottom: -110px;
  max-width: 325px;
}

.list-avantages ul {
  list-style-type: none;
  font-size: 16px;
}

.list-avantages ul li:after {
  content: "\2022"; /* Unicode character for bullet point */
  color: #ae5556; /* Customize the color here */
  display: inline-block;
  width: 1em; /* Adjust the width as needed */
  margin-right: -1em; /* Adjust the indentation as needed */
  font-size: 16px;
  margin-bottom: 10px;
}

.list-avantages ul li {
  color: #949494;
}

.fmr-list ul {
  list-style-type: none;
}

.fmr-list ul li:before {
  content: "\2022"; /* Unicode character for bullet point */
  color: #ae5556; /* Customize the color here */
  display: inline-block;
  width: 1em; /* Adjust the width as needed */
  margin-left: -1em; /* Adjust the indentation as needed */
}

.fmr-list ul li {
  color: #949494;
}

.accordeon-list {
  font-size: 16px;
  line-height: 22px;
  color: white;
}

.footerList {
  line-height: 35px;
}

.slideshow-container {
  position: relative;
  max-width: 100%;
  height: auto;
}

.slideshow-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  opacity: 0;
  transition: opacity 2s ease-in-out;
  object-fit: cover;
  object-position: center;
}

.slideshow-image.active {
  opacity: 1;
}

.my-row {
  display: flex;
}

.accordeon-pad {
  padding: 50px 100px 50px 100px;
}

.ml-50-xs-none {
  margin-left: 50px;
}

@media (max-width: 768px) {
  .my-row {
    display: flex;
    flex-direction: column;
  }

  p {
    text-align: justify;
  }

  .ml-50-xs-none {
    margin-left: 0;
  }
}

.div-flex {
  flex: 1;
}

.v-align-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.separator {
  height: 5px;
  background-color: #ae5556;
}

.package-separator {
  border-top: 3px solid #fff;
}

.animated-gradient {
  background: linear-gradient(-45deg, #000, #ae5556, #000);
  background-size: 400% 400%;
  animation: gradientAnimation 15s ease infinite;
}

@keyframes gradientAnimation {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.animated-gradient-package {
  background: linear-gradient(-45deg, #000, #ae5556, #000);
  background-size: 200% 200%;
  animation: gradientAnimationPackage 15s ease infinite;
}

@keyframes gradientAnimationPackage {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

/*mobile */

@media (max-width: 1200px) {
  .footer-kid {
    position: absolute;
    bottom: 0;
    right: 0px;
    margin-bottom: -110px;
    max-width: 210px;
  }

  .colio-pad {
    padding: 10px 20px 10px 20px;
  }

  /*.image-fit {
  height: 200px;
}*/

  .br-xs::after {
    content: "\A";
    white-space: pre;
  }

  .pad-50 {
    padding: 20px;
  }
}

@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.accordion dl {
}

.accordion dt > a {
  text-align: left;
  text-transform: uppercase;
  font-weight: 700;
  padding: 2em;
  display: block;
  text-decoration: none;
  color: #fff;
  -webkit-transition: background-color 0.5s ease-in-out;
}
.accordion dd {
  background-color: #292929;
  color: #fafafa;
}
.accordion dd > p {
  padding: 1em 2em 1em 2em;
}

.accordion {
  position: relative;
  background-color: #0f0f0f;
}

.accordionTitle {
  background-color: #0f0f0f;
  border-bottom: 1px solid #2c3e50;
}
.accordionTitle:before {
  content: "+";
  font-size: 1.5em;
  line-height: 0.5em;
  float: left;
  margin-right: 20px;
  -moz-transition: -moz-transform 0.3s ease-in-out;
  -o-transition: -o-transform 0.3s ease-in-out;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
}
.accordionTitle:hover {
  background-color: #ae5556;
}

.accordionTitleActive {
  background-color: #ae5556;
}
.accordionTitleActive:before {
  -webkit-transform: rotate(-225deg);
  -moz-transform: rotate(-225deg);
  transform: rotate(-225deg);
}

.accordionItem {
  height: auto;
  overflow: hidden;
}
@media all {
  .accordionItem {
    max-height: 90em;
    -moz-transition: max-height 1s;
    -o-transition: max-height 1s;
    -webkit-transition: max-height 1s;
    transition: max-height 1s;
  }
}
@media screen and (min-width: 48em) {
  .accordionItem {
    max-height: 60em;
    -moz-transition: max-height 0.5s;
    -o-transition: max-height 0.5s;
    -webkit-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
}

.call-to-action-list {
  font-size: 15px;
  line-height: 34px;
  padding-bottom: 30px;
  margin-left: 40px;
}

.call-to-action-list ul {
  list-style-type: none;
}

.call-to-action-list ul li:before {
  content: "\2022"; /* Unicode character for bullet point */
  color: #ae5556; /* Customize the color here */
  display: inline-block;
  font-size: 30px;
  width: 1em; /* Adjust the width as needed */
  margin-left: -1em; /* Adjust the indentation as needed */
}

.call-to-action-list ul li {
  color: #949494;
}

.accordionItemCollapsed {
  max-height: 0;
}

.animateIn {
  -webkit-animation-name: accordionIn;
  -webkit-animation-duration: 0.65s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-direction: normal;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-fill-mode: both;
  -webkit-animation-delay: 0s;
  -moz-animation-name: normal;
  -moz-animation-duration: 0.65s;
  -moz-animation-iteration-count: 1;
  -moz-animation-direction: alternate;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-fill-mode: both;
  -moz-animation-delay: 0s;
  animation-name: accordionIn;
  animation-duration: 0.65s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-timing-function: ease-in-out;
  animation-fill-mode: both;
  animation-delay: 0s;
}

.animateOut {
  -webkit-animation-name: accordionOut;
  -webkit-animation-duration: 0.75s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-direction: alternate;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-fill-mode: both;
  -webkit-animation-delay: 0s;
  -moz-animation-name: accordionOut;
  -moz-animation-duration: 0.75s;
  -moz-animation-iteration-count: 1;
  -moz-animation-direction: alternate;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-fill-mode: both;
  -moz-animation-delay: 0s;
  animation-name: accordionOut;
  animation-duration: 0.75s;
  animation-iteration-count: 1;
  animation-direction: alternate;
  animation-timing-function: ease-in-out;
  animation-fill-mode: both;
  animation-delay: 0s;
}

@-webkit-keyframes accordionIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.8);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes accordionIn {
  0% {
    opacity: 0;
    -moz-transform: scale(0.8);
  }
  100% {
    opacity: 1;
    -moz-transform: scale(1);
  }
}
@keyframes accordionIn {
  0% {
    opacity: 0;
    transform: scale(0.8);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@-webkit-keyframes accordionOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.8);
  }
}
@-moz-keyframes accordionOut {
  0% {
    opacity: 1;
    -moz-transform: scale(1);
  }
  100% {
    opacity: 0;
    -moz-transform: scale(0.8);
  }
}
@keyframes accordionOut {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  100% {
    opacity: 0;
    transform: scale(0.8);
  }
}

.short-hr {
  height: 2px;
  background: #ae5556;
  border: none;
  width: 40px;
}

.short-hr-right {
  height: 2px;
  background: #ae5556;
  border: none;
  width: 40px;
  margin-left: auto;
  margin-right: 0px;
}

.reg-price {
  text-decoration: line-through;
  font-size: 30px;
  color: #ae5556;
  font-family: Arial, Helvetica, sans-serif;
  margin-right: 15px;
}

.skew {
  transform: skewX(-10deg);
  transform-origin: top left;
}

.visually-hidden {
  position: absolute !important;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
